{% extends "base.html" %}
{% block title-bar %}Publications{% endblock %}
{% block main %}
  <div class="container theme-showcase" role="main">
    <div class="row">
      <div class="col-md-10 col-md-offset-1 col-sm-12">
        {% block content %}
        {% endblock %}
      </div> <!-- /content -->
    </div> <!-- /row -->
  </div> <!-- /container -->
{% endblock %}
